
.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(../images/loader.gif) center no-repeat #fff;
}

/*button*/
.add-to-cart-button i{margin-right: 5px;}

.bar-notification{display: none;}

/*header*/
.header-cover {
  min-height: 300px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  width: 100%;
}
.header-cover .overlay {
  z-index: 0;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.3);
}
.header-cover > .fh5co-container {
  position: relative;
  
}
@media screen and (max-width: 768px) {
  .header-cover {
    height: 600px;
  }
}
.header-cover .display-t,
.header-cover .display-tc {
  height: 900px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .header-cover .display-t,
  .header-cover .display-tc {
    height: 600px;
  }
}
.header-cover.header-cover-sm {
  height: 400px;
}
@media screen and (max-width: 768px) {
  .header-cover.header-cover-sm {
    height: 400px;
  }
}
.header-cover.header-cover-sm .display-t,
.header-cover.header-cover-sm .display-tc {
  height: 600px;
  display: table;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .header-cover.header-cover-sm .display-t,
  .header-cover.header-cover-sm .display-tc {
    height: 400px;
  }
}

.header-cover .display-tc {
  display: table-cell !important;
  vertical-align: middle;
}

.header-cover .display-tc h1,
.header-cover .display-tc h2 {
  margin: 0;
  padding: 0;
  color: white;
}

.header-cover .display-tc h1 {
  margin-bottom: 0px;
  margin-top: 0;
  font-size: 60px;
  line-height: 1.3;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 300;
}

@media screen and (max-width: 768px) {
  .header-cover .display-tc h1 {
    font-size: 40px;
  }
}
.header-cover .display-tc h2 {
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.header-cover .display-tc .btn {
  padding: 15px 30px;
  background: #4A1C09;
  color: #fff;
  border: none !important;
  font-size: 18px;
  text-transform: uppercase;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.header-cover .display-tc .btn:hover {
  background: #f6163c !important;
  -webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
  -moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
  box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
}
.header-cover .display-tc .or {
  color: rgba(255, 255, 255, 0.3);
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  padding: 0 20px;
}
.header-cover .display-tc .link-watch {
  border-bottom: none;
}
.header-cover .display-tc .form-inline .form-group {
  width: 100% !important;
  margin-bottom: 10px;
}
.header-cover .display-tc .form-inline .form-group .form-control {
  width: 100%;
  background: #fff;
  border: none;
}

/*flexslider*/
.flexslider {
  border: none;
  z-index: 1;
  margin-bottom: 0;
}
.flexslider .slides {
  position: relative;
  overflow: hidden;
  padding:0px;
}
.flexslider .slides li {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  min-height: 700px;
  position: relative;
}
.flexslider .slides li .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
}
.flexslider .slides li h1{
	font-size: 3em;
	font-weight: 500;
	font-weight: "Roboto";
	text-align: center;
	position: relative;
	margin-top: -22px;
	top:50%;
}
.flexslider .flex-control-nav {
  bottom: 40px;
  z-index: 1000;
}
.flexslider .flex-control-nav li a {
  background: rgba(255, 255, 255, 0.2);
  box-shadow: none;
  width: 12px;
  height: 12px;
  cursor: pointer;
}
.flexslider .flex-control-nav li a.flex-active {
  cursor: pointer;
  background: rgba(255, 255, 255, 0.7);
}
.flexslider .flex-direction-nav {
  display: block;
}
.flexslider .flex-direction-nav a {
  position: absolute;
  cursor: pointer;
  width: 45px;
  height: 45px;
}
.flexslider .flex-direction-nav a:before {
  left: 0;
  top: 0;
  color: #fff !important;
  text-shadow: none !important;
  font-size: 40px;
  position: relative;
  
}
.flexslider .flex-direction-nav a.flex-prev {
  opacity: 1 !important;
  left: 40px !important;
}
.flexslider .flex-direction-nav a.flex-prev:before {
  text-indent: 0px !important;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "<"; 
  /*content: "\e929";*/
}
.flexslider .flex-direction-nav a.flex-next {
  right: 40px !important;
  opacity: 1 !important;
}
.flexslider .flex-direction-nav a.flex-next:before {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-indent: 0px !important;
  right: 0;
  content: ">";
  /*content: "\e92a";*/
}
.flexslider .slider-text {
  display: table;
  opacity: 0;
  min-height: 700px;
}
.flexslider .slider-text > .slider-text-inner {
  display: table-cell;
  vertical-align: middle;
  min-height: 700px;
}
.flexslider .slider-text > .slider-text-inner h2 {
  font-size: 60px;
  font-weight: 300;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .flexslider .slider-text > .slider-text-inner h2 {
    font-size: 40px;
  }
}
.flexslider .slider-text > .slider-text-inner .gtco-lead {
  font-size: 20px;
  color: #fff;
}
.flexslider .slider-text > .slider-text-inner .gtco-lead .icon-heart {
  color: #d9534f;
}
.flex-viewport{margin-top:-120px;}
.custom-navigation {
  display: block;
  padding-top: 120px;
  /*position: static;
  top:50%;*/
  /*padding-top: -200px;*/
}
.custom-navigation a {
  position: absolute;
  cursor: pointer;
  width: 45px;
  height: 45px;
}
.custom-navigation a:before {
  left: 0;
  top: 0;
  color: #fff !important;
  text-shadow: none !important;
  font-size: 40px;
  position: relative;
  
}
.custom-navigation a.flex-prev {
  opacity: 1 !important;
  left: 40px !important;
  z-index: 2;
}
.custom-navigation a.flex-prev:before {
  text-indent: 0px !important;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e929";
}
.custom-navigation a.flex-next {
  right: 40px !important;
  opacity: 1 !important;
  z-index: 2;
}
.custom-navigation a.flex-next:before {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-indent: 0px !important;
  right: 0;
  content: "\e92a";
}

/*footer*/
footer{background: #fff;min-height:230px;padding:4em 0;}
.foot-piclist{width:350px;min-height: 48px;text-align: center;margin:0 auto;}
.foot-piclist ul li{float:left; margin-right:15px;}

.content{padding:2em 0;min-height: 100px;}
.main{background: #D6C5A1;}
.white{background: #fff;}
.white h1{font-size: 36px;font-family: 500;text-align: center;margin-bottom: 20px;}
.winered{background: #3F1301;color: #fff;}
.winered p,.winered h1,.winered h2,.winered h3,.winered h4,.winered h5,.winered h6{background: #3F1301;color: #fff;}
.winered h1{font-size: 36px;font-family: 500;text-align: center;margin-bottom: 20px;}
.products{background-image:url("../images/bg1.jpg");}
.products{min-height:100%;background-size:cover;background-attachment:fixed;background-repeat:no-repeat;background-position:center center;}

.main-pictrue{float:right;text-align: right;}

.vertical-middle-sm{display: table;}
.vertical-middle-sm div{display: table-cell;float: none !important;}

.main-desc h2{ font-size: 36px;margin-bottom: 20px;position: relative; }
.main-desc h2:after{ position: absolute; content: '';bottom: 0;	left: 50%;width: 100px;	margin-left: -50px;
height: 2px;background: #fff; }


.catelog-banner{
  width: 100%;
  height: 300px;
  position: relative;
  background-image:url("http://www.demagic.co.nz/Themes/Default/assets/images/category-defaut-bg.jpg");
  overflow:hidden;
  -moz-background-size:contain;
  -webkit-background-size:contain;
  -o-background-size:contain;
  background-size:cover;
}
.display-t{width: 100%;height:400px;position: relative;top:50%;display: table;}
.display-tc{display:table-cell !important;vertical-align:middle;}
.mb30{font-size: 60px;color: #3F1301;font-family: "Open Sans", Arial, sans-serif;line-height:1.3;font-weight:300;}


/*HomeProducts*/
.products-cart{margin:0;padding: 0;}




.order-details-page .page-title {
  border-bottom: none;
}
.order-details-page .page-title h1 {
  margin: 0 0 30px;
  border-bottom: 1px solid #ddd;
  padding: 0 0 10px;
}
.order-details-page .page-title a {
  display: inline-block;
  min-width: 180px;
  margin: 5px 0;
  border: none;
  background-color: #aaa;
  background-image: none;
  padding: 10px 20px;
  font-size: 15px;
  color: #fff;
}
.order-details-page .page-title a:hover {
  background-color: #999;
}
.order-details-page .page-title a.print-order-button {
  background-color: #4ab2f1;
}
.order-details-page .page-title a.print-order-button:hover {
  background-color: #248ece;
}

.order-details-page .order-overview {
  margin: 0 0 50px;
  line-height: 26px;
  text-align: center;
  font-size: 16px;
  color: #444;
}
.order-details-page .order-overview .order-number {
  margin: 0 0 10px;
  text-transform: uppercase;
}
.order-details-page .order-overview .order-total strong {
  font-weight: normal;
  color: #4ab2f1;
}

.order-details-page .repost .button-2 {
  display: inline-block;
  margin: 10px 0;
  border: none;
  background-color: #4ab2f1;
  padding: 10px 15px;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
}
.order-details-page .repost .button-2:hover {
  background-color: #248ece;
}

.order-details-page .download a {
  font-weight: normal;
  color: #4ab2f1;
}
.order-details-page .download a:hover {
  text-decoration: underline;
}
.user-agreement-page .terms-of-agreement {
  margin: 0 0 20px;
  padding: 20px;
  text-align: center;
}
.user-agreement-page .button-1 {
  min-width: 140px;
    border: none;
    background-color: #4ab2f1;
    padding: 10px 30px;
    text-align: center;
  font-size: 15px;
  color: #fff;
    text-transform: uppercase;
}
.user-agreement-page .button-1:hover {
  background-color: #248ece;
}

.order-details-page .tax-shipping-info {
  margin: 30px 0;
}
.order-details-page .tax-shipping-info a {
  color: #4ab2f1;
}
.order-details-page .tax-shipping-info a:hover {
  text-decoration: underline;
}

.order-details-page .actions {
  margin: 30px 0 0;
  font-size: 0;
}
.order-details-page .actions input {
  display: inline-block;
  min-width: 165px;
  margin: 5px;
  border: none;
  background-color: #aaa;
  background-image: none;
  padding: 10px 20px;
  font-size: 15px;
  color: #fff;
}
.order-details-page .actions input:hover {
  background-color: #999;
}
.order-details-page .actions input:first-child {
  background-color: #4ab2f1;
}
.order-details-page .actions input:first-child:hover {
  background-color: #248ece;
}

.order-details-page .totals.section {
    width: 370px;
    padding: 0 10px;
    max-width: 100%;
    margin: 0 auto 50px;
}
.order-details-page .total-info {
  background-color: #f9f9f9;
  padding: 15px 20px;
  color: #444;
}


.order-review-data > div,
.order-details-area > div,
.shipment-details-area > div {
  width: 350px;
  max-width: 100%;
  margin: 0 auto 40px;
  background-color: #f9f9f9;
  padding: 20px;
  color: #444;
}
.order-review-data li,
.order-details-area li,
.shipment-details-area li {
  padding: 3px 0; 
}
.order-review-data .title,
.order-details-area .title,
.shipment-details-area .title {
  margin: 20px 0 5px;
  padding: 0;
  font-size: 16px;
  font-weight: bold;
}
.order-review-data .title:first-child,
.order-details-area .title:first-child,
.shipment-details-area .title:first-child {
  margin-top: 0;
}
.order-review-data .title strong,
.order-details-area .title strong,
.shipment-details-area .title strong{
    font-weight: 700;
}
.order-review-data .side-list-wrap,
.order-details-area .side-list-wrap,
.shipment-details-area .side-list-wrap {
    margin-top: 20px;
}
.order-completed .details {
  margin: 0 0 30px;
  padding: 30px 15px;
  text-align: center;
  color: #444;
}
.order-completed .details div {
  margin: 5px 0;
}
.order-completed .details strong {
  font-weight: normal;
  text-transform: uppercase;
}
.order-completed .details a {
  color: #4ab2f1;
}
.order-completed .details a:hover {
  text-decoration: underline;
}